Subject: Colombia
From: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Nov 1999 08:09:00 -0800 (PST)

Mark:

I understand that Augusto's firm is sending you today the responses to a 
number of questions you had related with trading in Colombia and internet 
issues, etc.  If it is okay with you I would very much appreciate receiving a 
copy of what Augusto is going to send you.  As you know I am working with one 
of your lawyers to get the appropriate authorizations to engage in trading 
activities in Colombia.  The idea is to get the internal approvals by year 
end.  Augusto appropriately would like to have your permission to send me a 
copy of what he is sending you.  

Thank you.

FPL